FIXIMPORTS(1)

NAME
fiximports - fixes import declarations to use the canonical import path

SYNOPSIS
fiximports

DESCRIPTION
The fiximports command fixes import declarations to use the canonical import path for packages that have an "import comment" as defined by https://golang.org/s/go14customimport. Run fiximports -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).